﻿body{font-family:Verdana;margin:0;padding:0;overflow-x:hidden!important;}
p{font-size:13px;}
@font-face{font-family:andada-regular;src:url('../../fonts/Andada-Regular.otf');font-weight:normal;font-style:normal;}
@font-face{font-family:Segeo-regular;src:url('../../fonts/SEGOEUI_0.eot');src:local('Ã¢ËœÂº'), url('../../fonts/SEGOEUI_0.ttf') format('truetype'), url('../../fonts/SEGOEUI_0.svg') format('svg'), url('../../fonts/SEGOEUI_0.woff') format('woff');font-weight:normal;font-style:normal;}
.mega-menu{list-style:none;padding:0;width:1001px;margin:0 auto;position:relative;z-index:1000;}
.mega-menu li{float:left;}
.mega-menu li a{text-decoration:none;padding:18px 18px 17px 10px;text-align:center;color:#003e5c;float:left;background:url('http://www.visapro.com/images/big-menu-down-arrow.png') no-repeat center right;height:auto;font-size:13px;font-weight:600;margin-right:0px;}
.mega-menu .mega-submenu li a{border-left:none;height:auto;width:auto;background:none;}
.mega-menu li a:hover,.mega-menu .bgcolor{color:#71b747;}
.mega-menu li:hover a{color:#fff;background-color:#0078b3;}
.mega-menu li:hover .mega-submenu,.mega-menu li:hover .tip-arrow{display:block;}
.mega-menu .mega-submenu li:hover{background-color:transparent;}
.mega-menu .mega-submenu li:hover a{background-color:transparent;}
.mega-menu .mega-submenu li{border:none;}
.mega-menu .mega-submenu{display:none;list-style:none;position:absolute;top:45px;left:0;padding:23px 0 0px;width:998px;background-color:#5c707a;box-shadow:0px 2px 3px #f2f2f2;}
.tip-arrow,.tip-active{margin:0 auto;padding:0;width:0;height:0px;border-left:20px solid transparent;border-right:20px solid transparent;border-top:15px solid #65a53f;position:relative;top:140px;display:none;}
.tip-active{border-left:20px solid transparent;border-right:20px solid transparent;border-top:15px solid #f8c653;display:block;}
.mega-menu .mega-submenu:hover{box-shadow:0 4px 10px #ccc;}
.mega-menu .mega-submenu li{float:left;padding-bottom:0;}
.mega-menu .mega-submenu li a{text-decoration:none;color:#518434;font-weight:bold;float:left;padding:0 5px 5px 0;background-color:transparent;}
.mega-menu .mega-submenu .inner-sub{padding:0px 18px;border-left:1px solid #3a4a52;}
.mega-menu .mega-submenu .sub-topics{border-left:none;padding-right:20px;clear:both;}
.mega-menu .mega-submenu .category:hover, .mega-menu .mega-submenu li a:hover{text-decoration:underline;}
.mega-menu .mega-submenu .articles{padding-right:0;}
.mega-menu .mega-submenu .sub-level{list-style:none;margin:0;padding:0 0 0 0px;float:left;clear:both;}
.mega-menu .mega-submenu .sub-level li{float:left;clear:both;}
.mega-menu .mega-submenu .sub-level li a{float:left;color:#fafafa;padding:0px;text-align:left;font-weight:400;}
.mega-menu .mega-active a{color:#71b747;}
.mega-menu .active,.mega-menu .active:hover{background-color:#f8c653;}
.mega-menu li a.all{padding:18px 18px;margin-top:-6px;background-position:135px center;width:118px;}
.mega-menu li a.audi{margin-top:-6px;background-position:98px center;width:90px;}
.mega-menu li a.con-dis{margin-top:-6px;background-position:119px center;width:108px;}
.mega-menu li a.con-plan{margin-top:-6px;background-position:105px center;width:96px;}
.mega-menu li a.work{margin-top:-6px;background-position:105px center;width:96px;}
.mega-menu li a.con-crea{margin-top:-6px;background-position:102px center;width:93px;}
.mega-menu li a.user{margin-top:-6px;background-position:93px center;width:84px;}
.mega-menu li a.easy{margin-top:-6px;background-position:88px center;width:84px;}
.mega-menu .mega-submenu .topics-right{clear:none;margin-left:10px;}
.mega-menu .mega-submenu .topics-right li{border-bottom:1px solid #505e65;width:160px;padding:5px 5px 5px 0;font-size:13px;color:#007bb7;}
.mega-menu .mega-submenu .topics-left{list-style:none;}
.mega-menu .mega-submenu .topics-left li{border-bottom:1px solid #505e65;border-right:0;width:168px;padding:5px 5px 5px 0;font-size:13px;color:#fafafa;vertical-align:middle;}
.mega-menu #first-sub .topics-left li{border-bottom:none;}
.sub-level .video iframe,.sub-level .video img{float:left;}
.sub-level .video span{padding-left:25px;float:left;width:105px;font-size:13px;color:#007bb7;}
.sub-level #non-video span{padding-left:0px;}
.sub-level .video{}
.mega-menu .mega-submenu .category{font-size:13px;color:#E9E7E7;text-transform:capitalize;}
.mega-menu .mega-submenu li a:hover{text-decoration:underline;}
.mega-menu .mega-submenu .sub-level li a.more{float:left;margin-top:16px;color:#52b4e5;font-weight:bold;text-decoration:underline;}
select::-ms-expand{display:none;}
a, img{border:none;}
#second-sub .topics-left li{width:120px;}
#second-sub .topics-right li{width:245px;}
.pad-bottom .sub-level .video span,.pad-bottom1 .sub-level .video span{width:195px;}
#third-sub .topics-left{border:none;}
#seventh-sub .topics-left,#eigth-sub .topics-left{padding-right:0;border:none;}
#third-sub .sub-level .video span{padding-left:10px;width:175px;}
#seventh-sub .topics-left li{width:155px;}
#seventh-sub .topics-left{float:left;padding-left:0;}
#seventh-sub .topics-right{float:left;margin-top:38px;margin-left:18px;padding-right:0;padding-bottom:20px;}
#seventh-sub .inner-spl{}
#fourth-sub .topics-left li{width:205px;}
.mega-menu #fourth-sub .topics-right li{width:210px;}
#news-last{padding-right:0;}
#seventh-sub #news{width:260px;padding-right:0;}
#fourth-sub .sub-level .video span{width:130px;}
#fifth-sub .topics-right li{width:180px;}
#sixth-sub .topics-right li{width:150px;}
#fifth-sub .topics-left li{width:230px;}
#sixth-sub .sub-level .video span{width:175px;}
#sixth-sub .sub-level .video span{width:205px;}
#sixth-sub .topics-left li{width:150px;}
#seventh-sub .sub-level .video span{width:123px;padding-left:10px;}
#eigth-sub .topics-left li{width:190px;}
#eigth-sub .sub-level .video span{width:178px;}
#ninth-sub .topics-left li{width:170px;}
#ninth-sub .topics-right li{width:230px;}
#first-sub .topics-left li{width:295px;}
#first-sub .video{padding-top:0;}
#first-sub .category{font-size:13px;}
#first-sub .topics-right li{width:270px;}
#ninth-sub .sub-level .video span{width:250px;}
#first-sub .menu-head,#second-sub .menu-head,#sixth-sub .menu-head,#ninth-sub .menu-head,#fifth-sub .menu-head,#fourth-sub .menu-head{margin-left:17px;}
#fifth-sub .head,#fourth-sub .head{margin-top:0;}
.pad-bottom{padding-bottom:30px!important;}
.pad-bottom1{padding-bottom:80px!important;}
.pad-bottom2{padding-bottom:76px!important;}
.pad-bottom3{padding-bottom:36px!important;}
.pad-bottom4{padding-bottom:95px!important;}
.pad-bottom5{padding-bottom:100px!important;}
.pad-bottom6{padding-bottom:8px!important;}
.pad-bottom7{padding-bottom:162px!important;}
.pad-bottom8{padding-bottom:10px!important;}
.pad-bottom9{padding-bottom:46px!important;}
.pad-bottom10{padding-bottom:27px!important;}
.head{float:left;clear:both;padding-left:0;margin-top:20px;}
.head{list-style:none;}
.left{float:left;}
.text{color:#fff;}
.mega-menu .mega-submenu .sub-level li .text a{float:none;}
.top-menu{width:1000px;margin:0 auto;position:relative;}
.logo{float:left;margin-top:25px;margin-left:20px;}
.top-right{float:right;margin-top:0px;}
.right-top{float:right;color:#6a6868;position:relative;z-index:5005;padding:0px 15px 0px;margin-bottom:5px;}
.right-top:hover,.over{background:#fff;border:3px solid #d6dbe1;border-top:0;border-bottom:0;box-shadow:0 -4px 10px #ccc;}
.right-top a{color:#6a6868;text-decoration:none;font-size:11px;}
.right-top a:hover,.over{text-decoration:none;}
.right-bottom{float:right;clear:both;margin-top:-10px;margin-right:18px;}
.drop-arrow{background-image:url('http://www.visapro.com/images/css-sprite.png');background-position:40px -1719px;padding-right:14px;}
.login-drop{display:none;background:#fff;width:240px;margin:39px 0px 0 0;border:3px solid #d6dbe1;text-align:left;position:absolute;right:0px;z-index:5000;box-shadow:0 0 10px #ccc;padding:0px 25px 10px 15px;}
.login-drop ul{list-style:none;padding-left:0;margin:5px 0;}
.login-drop ul li{padding:8px 5px;border-bottom:1px solid #edf0f3;line-height:20px;float:left;width:100%;}
.login-drop ul li a{text-decoration:none;width:100%;float:left;color:#6a6868;font-size:11px;}
.login-drop ul li:hover{background:#edf0f3;}
.call-us{float:left;font-size:14px;color:#6a6868;margin-top:4px;}
.select-visa1 {float: left;margin: 0px 60px 0px 60px;}    
.select-visa1 select{border:1px solid #ccc;width:235px;padding:0px 10px;-webkit-appearance:none;-moz-appearance:none;-mos-appearance:none;border-radius:4px;background-image:url('http://www.visapro.com/images/css-sprite.png');background-position:189px -1749px;cursor:pointer;text-indent:0.01px;text-overflow:"";}
.search-box{float:right;position:relative;}
.search-box input[type="text"]{border:1px solid #d3d3d3;width:150px;border-radius:11px;padding:1px 0px;padding-left:10px;}
.search-box input[type="button"]{border:none;border-radius:none;background:url('images/home/search.html') no-repeat center right;width:20px;position:absolute;top:1px;right:7px;cursor:pointer;}
.top-men-bg{width:100%;background-color:#ececec;float:left;}
.menu-head,.mega-menu .mega-submenu li.menu-head{font-weight:bold;font-size:14px;margin-bottom:20px;margin-left:17px;}
.mega-menu .mega-submenu li.menu-head{margin-left:0;padding:0;border:none;color:#fff;}
.clr{clear:both;}
.no-border{border-bottom:none!important;}
.no-border1{border-left:none!important;}
.wid{width:330px;}
.mega-menu .head a{text-align:left;}
.menu-testm{float:left;width:96%;background:#0078b3;padding:10px 2%;list-style:none;margin:2% 0 0;color:#fff;}
.menu-testm li{float:left;}
.menu-testm .testm-text{width:485px;margin:1% 30px 0 20px;font-size:12px;line-height:20px;}
.menu-testm .testm-author{width:220px;margin:13px 40px 0 30px;font-size:12px;line-height:18px;}
.menu-testm .testm-author span{font-size:10px;}
.menu-testm li.line{margin:0% 0px 0;}
.menu-social{float:left;width:280px;padding:0 2% 8px;margin:0% 0 0;list-style:none;border-left:1px solid #3a4a52;}
.menu-social li{float:left;}
.menu-social li.text{margin-top:2%;margin-right:3%;margin-bottom:6%;font-size: 13px;}
#seventh-sub .inner-spl .head{margin-top:0;}
#sixth-sub .col-5 .topics-left li{width:115px;}
#sixth-sub .col-6 .topics-left li{width:115px;}
#sixth-sub .col-7 .topics-left li{width:125px;}
#sixth-sub .col-7 .topics-left,#sixth-sub .col-8{padding-bottom:16px;}
#sixth-sub .col-9{padding-bottom:43px;}
#sixth-sub .col-8,#sixth-sub .col-9,#fifth-sub .topics-right,#fourth-sub .topics-right{border-left:1px solid #3a4a52;padding-left:18px;margin-left:18px;}
#sixth-sub .col-8 li{width:200px;}
#sixth-sub .col-9 li{width:210px;}
#seventh-sub .col-10 li{width:165px;}
#second-sub .col-1 .topics-left li{width:270px;}
#second-sub .col-11 .topics-left li{width:110px;}
#second-sub .col-12 .topics-left li{width:120px;}
#second-sub .col-13 .topics-left li{width:110px;}
#second-sub .col-14 .topics-left li{width:120px;}
#third-sub .inner-sub li{width:330px;}
#third-sub .col-15 .topics-left li{width:235px;}
#third-sub .col-16{padding-right:0;}
#seventh-sub #news-last li{width:270px;}
#fourth-sub .col-2 .topics-left li{width:215px;}
#fourth-sub .col-3 .topics-left li{width:245px;}
#fourth-sub .col-4 .topics-left li{width:172px;}
#fourth-sub .col-4{padding-right:0;}
.mar-t{margin-top:23px;}
.sel-wrap{float:left;}
.sel-box{margin-top:3px;}
.footer-bg{background:#f0f0f0;float:left;width:100%;}
#footer-wrapper{color:rgba(255, 255, 255, 0.65);font-size:0.857em;float:left;padding:27px 0px 20px;width:100%;}
#footer-columns{width:1000px;margin-left:auto;margin-right:auto;}
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn{display:inline;float:left;position:relative;}
.region-footer-firstcolumn{padding-left:28px;width:128px;}
.region-footer-secondcolumn{width:152px;}
.region-footer-thirdcolumn{width:150px;}
.region-footer-fourthcolumn{width:520px;padding-right:0px;padding-left:15px;position:relative;z-index:4;}
#footer-columns .block-menu{margin:0;padding:0;border:none;}
#block-menu-menu-law-firm h2, #block-menu-menu-our-clients h2, #block-menu-menu-updates h2{color:#353535;font-size:16px;margin:0;font-weight:normal;margin-bottom:23px;}
#footer-columns ul.menu{list-style:none;margin:0;padding:0;}
#footer-columns ul.menu li{padding-bottom:15px;}
#footer-columns ul.menu li a{text-decoration:none;color:#706f6f;font-size:12px;padding:0;border-bottom:none;padding-left:0px;}
#footer-wrapper .block{border:1px solid #444;border-color:rgba(255, 255, 255, 0.1);}
#block-block-4{margin-right:50px;}
#block-block-4,#block-block-93{float:left;margin-top:0px;padding-top:0px;}
#block-block-93{padding-top:2px;width:258px;}
#block-block-5{float:left;position:relative;top:2px;margin-top:20px;}
#block-block-4 p{color:#706f6f;font-size:12px;margin:0px;line-height:31px;}
#block-block-4 a{text-decoration:none;color:#706f6f;}
#block-block-93 h2{color:#353535;font-size:16px;margin:0;font-weight:normal;margin-bottom:17px;}
#subscription_form{margin-bottom:8px;}
#subscription_form .email-txtbox ,#seventh-sub .email-txtbox{border:1px solid #52b4e4;width:150px;height:22px;padding-left:2px;float:left;margin-right:10px;box-shadow:0 0 2px #52b4e4;}
#seventh-sub .email-txtbox{height:29px;}
#subscription_form .submit-button,#seventh-sub .submit-button{background:#52b4e4;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:4px;border:1px solid #a3a3a3;display:inline-block;color:#fff!important;font-size:14px;padding:5.5px 9px;text-decoration:none;text-shadow:0px 2px 6px #a3a3a3;text-transform:capitalize;margin-bottom:0px;}
#seventh-sub .submit-button{border:none;padding:8.5px 9px;}
#block-block-93 p{color:#706f6f;font-size:10px;margin:0;margin-top:-2px;padding-top:0px;width:295px;line-height:10px;}
#footer-columns .content ul{list-style:none;padding-left:0;margin-left:0;margin:0;padding:0 0 0.25em 0em;}
#block-block-5 ul.foot-icons li{float:left;border:none;}
#block-block-5 ul.foot-icons li a{width:11px;height:10px;}
#block-block-5 ul.foot-icons li a.fb-icon{padding:1.8em 2px 0.8em 19px;}
#block-block-4 h2{color:#353535;font-size:16px;margin:0;margin-bottom:15px;font-weight:normal;margin-top:-1px;}

.pintrest-icon{background:url('http://www.visapro.com/images/Connect-pinterest-visapro.png') no-repeat;}
.pintrest-icon:hover{background:url('http://www.visapro.com/images/Connect-pinterest-visapro-law-firm.png') no-repeat;}

.rss-icon{background:url('http://www.visapro.com/images/VisaPro-RSS-feeds.png') no-repeat;}
.rss-icon:hover{background:url('http://www.visapro.com/images/Connect-RSS-visapro-law-firm.png') no-repeat;}
.gplus-icon{background:url('http://www.visapro.com/images/Connect-google-visapro.png') no-repeat;}
.gplus-icon:hover{background:url('http://www.visapro.com/images/Connect-google-visapro-law-firm.png') no-repeat;}
.you-icon{background:url('http://www.visapro.com/images/Connect-youtube-visapro.png') no-repeat;}
.you-icon:hover{background:url('http://www.visapro.com/images/Connect-youtube-visapro-law-firm.png') no-repeat;}
.twitter-icon{background:url('http://www.visapro.com/images/Connect-twitter-visapro.png') no-repeat;}
.twitter-icon:hover{background:url('http://www.visapro.com/images/Connect-twitter-visapro-law-firm.png') no-repeat;}
.linked-icon{background:url('http://www.visapro.com/images/Connect-linkedin-visapro.png') no-repeat;}
.linked-icon:hover{background:url('http://www.visapro.com/images/Connect-linkedin-visapro-law-firm.png') no-repeat;}
.fb-icon{background:url('http://www.visapro.com/images/Connect-facebook-visapro.png') no-repeat;width:25px;height:25px;}
.fb-icon:hover{background:url('http://www.visapro.com/images/Connect-facebook-visapro-law-firm.png') no-repeat;}
#footer-columns .content li a{display:block;line-height:1.2;padding:2.8em 2px 0.8em 19px;position:relative;z-index:4;}
.who-we-are{float:left;width:100%;background:#fff;padding:60px 0 0px;border:1px solid #d9dee1;border-right:none;border-left:none;}
.who-we-are h2{font-size:40px;font-family:'Open Sans';font-weight:400;color:#565656;text-align:center;margin:0;}
.ceo-inner{width:890px;margin:0 auto;}
.ceo{float:left;margin:6% 40px 3%;width:100%;max-width:352px;text-align:center;}
.ceo p{color:#565656;font-size:14px;font-family:Segeo-regular;line-height:25px;font-weight:300;text-align:justify;}
.ceo-name{font-size:25px;color:#565656;font-family:'Open Sans';font-weight:300;margin-top:10%;}
.ceo ul{margin:10% 0 2%;padding:0 0 0 18px;display:inline-block;}
.ceo ul li{margin:0;padding:0;float:left;margin-right:5px;color:#0a87bb;margin-bottom:10px;text-align:left;}
.ceo ul li label{color:#565656;font-size:15px;font-weight:300;}
div.trusted-clients{width:100%;float:left;background:#e98300;padding:50px 0;}
.trust-inner{width:1000px;margin:0 auto;text-align:center;}
div.home-bottom{width:100%;float:left;padding:70px 0 50px;}
.home-bottom-inner{width:960px;margin:0 auto;}
.learn-btn{font-style:normal;margin:0 auto;display:inline-block}
.learn-btn a{border-radius:4px;display:inline-block;color:#e98300;font-size:14px;text-transform:capitalize;background:#fff;border:1px solid #fff;text-shadow:0 1px 0 #fff;box-shadow:0px 4px 0px rgba(0,0,0,0.15);-webkit-box-shadow:0px 4px 0px rgba(0,0,0,0.15);padding:10.5px 21.5px;line-height:initial;text-decoration:none!important;font-weight:800;position:relative;z-index:4;font-family:tahoma;}
.learn-btn a img{margin-left:10px;float:right;margin-top:2px;}
div.trust-bottom{display:inline-block;margin:0 auto 35px;text-align:center;width:100%;}
div.trust-bottom img{margin-right:10px;}
div.trust-top{float:left;width:100%;margin:0 auto;text-align:center;}
div.trust-top #new{font-size:38px;color:#fff;margin:0 auto;font-family:'Open Sans', sans-serif;font-weight:400;font-style:normal;line-height:45px;}
div.trust-top #new span{font-family:'Open Sans', sans-serif;font-weight:700;margin-left:10px;}
div.trust-top p{font-size:21px;color:#fff;margin:15px auto 35px;width:600px;font-family:andada-regular;line-height:32px;font-style:italic;}
div.total-services,.latest-immi,.blogs-articles{width:300px;height:447px;float:left;border:1px solid #ececec;padding-bottom:0px;}
.blogs-articles{padding-bottom:5px;height:442px;}
.latest-immi{padding:22px 25px 5px;width:248px;height:420px;margin:0 20px;}
#testnew{margin:0 0 5px;font-size:20px;font-family:'Open Sans', sans-serif;color:#565656;font-weight:600;}
#testnew2{font-size:25px;margin:0 0 25px;color:#ff7800;font-family:'Open Sans', sans-serif;font-weight:600;}
#testnew3{font-size:25px;margin:0 0 25px;color:#ff7800;font-family:'Open Sans', sans-serif;font-weight:700;}
div.brown-bg{float:left;background:#f2f2f2;width:270px;padding:25px 0 0 30px;}
div.total-services ul{margin:0;padding:28px 0 40px 25px;list-style:none;float:left;width:91%;}
div.total-services li{margin:0;padding:13px 0px;float:left;border-bottom:1px solid #e6e6e6;width:92%;background:url('http://www.visapro.com/images/home/bottom-forward-arrow-orange.png') no-repeat right center;}
div.total-services li.last{border-bottom:none;}
div.total-services li a{color:#888787;text-decoration:none;float:left;width:100%;font-size:14px;position:relative;z-index:4;}
div.total-services li a:hover{color:#ff7800;}
.immi-head{line-height:37px;font-size:20px;border-bottom:1px solid #e6e6e6;padding-bottom:19px;font-family:'Open Sans', sans-serif;font-weight:600;}
div.ba-inner{float:left;width:100%;margin-top:43px;border-bottom:1px solid #e6e6e6;}
.blogs-articles div.ba-inner{padding:0;width:83%;margin-left:25px;}
.ba-inner span{font-size:11px;color:#8f8f8f;}
.ba-inner p{font-size:13px;color:#ff7800;margin:5px 0 35px;line-height:22px;}
.ba-inner p a{text-decoration:none;color:#ff7800;}
.more-ar{float:left;margin:0;width:100%;position:relative;z-index:4;}
.more-ar a:hover{color:#ff7800;}
.blogs-articles .more-ar{padding-left:25px;width:82%;}
.more-ar a{color:#888787;text-decoration:none!important;}
div.blck-btm{float:left;width:100%;background:#44474c;padding:32px 0;}
.blck-btm-inner{margin:0 auto;width:1000px;}
div.bb-left{float:left;margin-left:18px;}
div.bb-right{float:right;margin-top:25px;margin-right:58px;}
div.bb-left p{font-size:28px;margin:10px 0 10px;color:#fff;font-family:'Open Sans', sans-serif;}
div.bb-left span{font-size:28px;color:#fff;font-weight:300;font-family:'Open Sans', sans-serif;}
div.bb-right .learn-btn a{background:#e98300;border:1px solid #e98300;text-shadow:0 1px 0 #e98300;text-decoration:none;color:#fff;}
div.bb-right .learn-btn img{margin-left:10px;float:right;margin-top:2px;}
.con-slide,.web-con{float:left;width:100%;}
.web-con{margin-top:15px;}
.con-slide-inner{width:960px;margin:0 auto;}
.con-slide-left{float:left;width:480px;text-align:left;}
.con-slide-left p,.con-slide-right p{line-height:26px;margin-top:0;font-size:18px;font-style:italic;font-family:andada-regular;}
.marketingautomation .con-slide-left p,.marketingautomation .con-slide-right p{line-height:35px;}
.con-slide-right{float:right;width:460px;text-align:left;}
.marketingautomation .con-slide-right{width:490px;}
.marketingautomation .con-slide-left{width:440px;}
.web-con-inner{width:800px;margin:0 auto;}
.time{float:left;width:145px;margin-right:70px;}
.time a{color:#fff!important;}
.web-con-inner .last{margin-right:0;}
.web-con-inner p{font-family:andada-regular;font-style:italic;font-size:17px;}
#product_rotator ul li .contentwrap .content a.form-submit label{float:left;cursor:pointer;margin-top:-1px;}
#product_rotator ul li .contentwrap .content a.form-submit img{float:right;margin-top:2px;margin-left:10px;}
.mobile-home{width:100%;background:#efefef;float:left;display:none;}
.mb-block{width:96%;padding:1% 2%;float:left;border-bottom:1px solid #ddd;border-top:1px solid #fff;}
.mb-block img{float:left;}
.mb-inner{float:left;width:70%;padding-left:15px;padding-top:10px;}
.mb-inner h2{font-family:segeo-semibold;font-size:18px;color:#000;margin-top:0;}
.mb-inner p{font-size:15px;font-weight:300;color:#5e5d5d;}
#accordion{display:none;}
.protect{display:none;z-index:2;position:fixed;top:0px;right:0;}
label.fifa{float:left;padding-top:11px;}
.top-men-bg{width:100%;background-color:#ececec;float:left;height:45px;padding-top:0px;margin-top: 10px;}
.top-part{width:100%;float:left;margin-top:-1px;z-index:5;height:95px;}
.mobile-element{display:none;}
.sel-wrap{float:left;}
div.mobile,div.search{float:left;cursor:pointer;}
#pushobj{width:100%;}
.callus span{color:#0078b3;}
.test{width:88%;position:absolute;right:0;top:0;}
ul.test li{ z-index:-2}
.multilevelpushmenu_wrapper .backItemClass a{padding-left:40px;padding-top:21px;}
.push-right{float:right!important;}
.img-logo{text-align:left;}
.logo-bg{background:#58595b;}
#first-li{height:59px;}
#first-li span{margin-top:15px;display:block;}
#accordion{position:relative;z-index:4;}
.orange p a{background:url('http://www.visapro.com/images/home/orange-arrow-slider.png') no-repeat center right;color:#E98300;}
.blue p a{background:url('http://www.visapro.com/images/home/blue-arrow-slider.png') no-repeat center right;color:#65CFE9;}
.gray p a{background:url('http://www.visapro.com/images/home/grey-arrow-slider.png') no-repeat center right;color:#8e908f;}
.voilet p a{background:url('http://www.visapro.com/images/home/purple-arrow-slider.png') no-repeat center right;color:#b382c7;}
.green p a{background:url('http://www.visapro.com/images/home/green-arrow-slider.png') no-repeat center right;color:#7ab800;}
.authorbiolink{border:0;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;position:absolute}
#footer{width:1000px;margin-left:auto;margin-right:auto;letter-spacing:0.2px;}
#footer .region{}
#footer #block-block-7{margin-top:0px;margin-bottom:0px;position:relative;top:6px;margin:0px 0px 0px 0px;float:left;margin-bottom:13px;}
#footer .block{clear:both;}
#footer .block{margin:0.5em 0;}
#footer-columns .block-menu, #foter .block{margin:0;padding:0;border:none;}
#footer #block-block-7 .content{padding:0px;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
.content{}
.foot-con{float:left;min-width:986px;}
#footer ul, #footer li{list-style:none;margin:0;padding:0;margin-top:2px;}
.block ol, .block ul{margin:0;padding:0 0 0.25em 1em;}
.foot-list{list-style:none;margin:0;padding:0;width:560px;margin-top:2px;}
.left{float:left;}
.foot-list li{display:inline;float:left;border-left:1px solid #969595;line-height:12px;padding:0 5px;}
#footer li.first a{padding-left:0;}
#footer li a{float:left;padding:0 4.5px;font-size:11px;display:block;border-right:1px solid #555;border-color:rgba(255,255,255,0.15);}
.foot-list li a{color:#706f6f;font-size:12px;text-decoration:none;}
.foot-list li{line-height:12px;}
.last1{font-size:11px;display:block;color:#706f6f;}
#footer1{width:69%;float:left;margin-left:27px;}
.clear{clear:both;}
#article-space{margin-top:21px;}
#news-space{margin-top:22px;}

/* about us css */
div.about_cotent {width: 100%;float: left;background: none repeat scroll 0% 0% #E98300;background:url(http://www.visapro.com/images/about-immigration-services-back.jpg) no-repeat; background-position: center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;padding: 205px 0px;}
.about_inner {width: 1000px;margin: 0px auto;text-align: center;}
.about_inner2 {margin: -64px auto 0px;}
.about_inner .heading  h1{font-family:andada; font-weight:normal; font-size:60px !important;}
.about_inner h1,.about_inner1 h1 {font-family:andada; font-weight:normal; font-size:45px;}
.about_inner p,.about_inner1 p {font-family:Verdana; font-weight:normal;font-size:17px;}
.about_top {float: left;width: 100%;margin: 0px auto;text-align: center;padding-bottom:0px;}
.about_button{font-style: normal;margin: 0px auto;display: inline-block;}
.about_button a img:hover {border: 4px solid #EA1B3C;-webkit-box-shadow: 0px 0px 20px #EA1B3C;-moz-box-shadow: 0px 0px 20px #EA1B3C;box-shadow: 0px 0px 20px #EA1B3C;-moz-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;}
.about_button .pulse {animation:pulse 3s ease-in-out infinite;-webkit-animation:pulse 3s ease-in-out infinite;}
.about_button a img {margin:26% 0 0 5%}
div.about_mision {width: 100%;float: left;background: repeat scroll 0% 0% #e98300;padding: 10px 0px;}
.about_left {float: left;width: 59%;margin: 0px auto;text-align: center;padding: 30px 50px;}
.about_left1 {float: left;width: 70%;margin: 0px auto;text-align: center;padding: 30px 50px;}
.about_left p { color:#fff; text-align:left; line-height:30px; padding-bottom:20px; }
.about_left1 p { color:#373737; text-align:left; line-height:30px; padding-bottom:20px; }
.about_right {float: left;width: 30%;margin: 0px auto;text-align: center;}
.about_right img { margin: 210px 10px 0px 0px;}
.about_right .thb {margin: 115px 10px 0px 0px;}
.about_right .uniq {margin: 170px 10px 0px 0px;}
.about_right .qlt {margin: 150px 10px 0px 0px;}
div.about_pro {width: 100%;float: left;padding: 80px 0px 0px 0px;
background-image:url(http://www.visapro.com/images/orange-arrow.png), url(http://www.visapro.com/images/black-back.jpg);background-repeat: no-repeat,repeat;
background-position:center top,left;}	
div.about_pro_bottom {width: 100%;float: left;height:30px;background: none repeat scroll 0% 0% #0078b3;}
div.about_pro1{width: 50px;float: left;margin: 0px auto;height:30px;background: none repeat scroll 0% 0% #0078b3;}
.about_inner1 {width: 1000px;margin: 0px auto;text-align: center;background: repeat scroll 0% 0% #ececec;border-radius: 5px 5px 0px 0px;}
div.about_button {width: 100%;float: left;padding: 50px 0px;}
div.about_help {width: 100%;float: left;background: repeat scroll 0% 0% #ececec;padding: 10px 0px;}
div.about_help p{ color:#373737; text-align:left; line-height:30px;}
div.about_uniq {width: 100%;float: left;background:url(http://www.visapro.com/images/unique-immigrant-services-back.jpg) no-repeat;
 background-position: center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;padding: 10px 0px;}
div.about_uniq p {color:#ececec; text-align:left; line-height:30px;}	
.keep_btn {font-style: normal;margin: 0px auto;display: inline-block;background:url(http://www.visapro.com/images/keep-reading-arrow.jpg) no-repeat;background-position:center bottom;}
.keep_btn a {border-radius: 5px 5px 0px 0px;display: inline-block;color: #fff;font-size: 14px;text-transform: capitalize;
line-height: initial;text-decoration: none;font-weight: 600;position: relative;z-index: 4;font-family: tahoma;padding:15px;
background-image:url(http://www.visapro.com/images/keep-reading-arrow.png), url(http://www.visapro.com/images/blue-back.jpg);background-repeat: no-repeat,repeat;background-position:center bottom,left;}
.keep_btn a:hover {text-decoration:none !important; }
.about_left h1,.about_left1 h1 {padding-bottom:5px;}
.about_left .spann,.about_left1 .spann{padding-bottom:0px;font-family:andada-regular; font-weight:normal; font-size:45px;text-align:left !important;line-height:30px;}
div.trust-top  #new1 {font-family:andada-regular;text-align:center;font-size: 45px;color: #FFF;margin: 0px auto;font-weight: 400;font-style: normal;
line-height: 30px;}
div.trust-top  #new1 span{font-weight: 700;margin-left: 10px;font-family:andada;}
div.trust-top  #new2 {color: #ECECEC;text-align: center;line-height: 30px;font-family: Verdana;font-weight: normal;font-size: 17px;}
/*---------abouus end---------*/
@-moz-document url-prefix() { 
.select-visa1 select{border:1px solid #ccc;width:256px;padding:0px 0px;-webkit-appearance:none;-moz-appearance:none;-mos-appearance:none;border-radius:4px;background-image:url('http://www.visapro.com/images/css-sprite.png');background-position:189px -1749px;cursor:pointer;text-indent:0.01px;text-overflow:"";}
.select-op{width: 92%;overflow: hidden;border-bottom-right-radius: 5px;border-top-right-radius: 5px;}
}
/*--------immigration dictionary----*/
div.imm_dict {width: 100%;float: left;padding: 80px 0;background:url(http://www.visapro.com/images/top-blue-back.png);background-repeat: no-repeat;background-position:top center;background-size: cover;height:233px;}
.imm_dict_inner{width: 1000px;margin: 0 auto;text-align: center;}
div.imm_dic_top {float: left;width: 100%;margin: 0 auto;text-align: center;}
div.imm_dic_top #imm1 {font-family: andada;text-align: center;font-size: 55px;color: #FFF;margin: 0px auto;font-weight: 400;font-style: normal;line-height: 30px;}
div.imm_dic_top #imm2 {color: #ECECEC;text-align: center;line-height: 30px;font-family: andada;font-weight: normal;font-size: 29px;margin-top: 40px;margin-bottom: 15px;}
div.imm_dic_top #imm3 {color: #fff;text-align: center;line-height: 30px;font-family: andada;font-weight: normal;font-size: 18px;}
/* search form 
-------------------------------------- */
#search_box {background:#0079b4;border:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:9px;width:570px;margin: 0 auto;}
#search_box .wrapper {background:#fff;border:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;height:50px;
padding-left:10px;position:relative;}
#search_box input,
#search_box input:focus { border:none; color:#333; outline:none; font:24px verdana; margin:0px 0px 0px -10px; width:100%!important;padding:0px!important;height:50px; }
#search_box button {border:none;background:#f7761f;cursor:pointer;height:40px;position:absolute;right:5px;top:5px;width:65px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size: 25px;color:#fff;font-family:andada-regular;font-weight:bold;}
div.immi_cont {width: 100%;float: left;padding:0px 0px;border-bottom: 1px solid #ccc;background:url(http://www.visapro.com/images/immigration-glossary-back.png), url(http://www.visapro.com/images/light-blue-back.png) ;background-repeat: no-repeat,no-repeat;background-position:bottom right 7%,top;padding-bottom: 12px;}
.immi_cont_inner {width: 1000px;margin: 0px auto;text-align: center;}
.immi_cont_left {float: left;width: 57%;margin: 0px auto;text-align: center;padding: 10px 40px;}
div.immi_cont p {color: #000;text-align: left;line-height: 35px;font-size:23px;font-family:andada;}
#imgCaptcha{margin-top: -15px;}

/* form Internal page */
.dropdown-menu {position:relative;top: 100%;left: 0;z-index: 1000;display: none;float: right;min-width: 160px;padding: 5px 0;margin: -28px 0 0;
font-size: 14px;text-align: left;list-style: none;background-color: #fff;-webkit-background-clip: padding-box;background-clip: padding-box;
border: 1px solid #ccc;border: 1px solid rgba(0,0,0,.15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);font-family:verdana;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a.active {color: #fff;text-decoration: none;background-color: #009ddc;transition:all 1s;}
.dropdown-menu>li>a {text-decoration:none;display: block;padding: 3px 20px;clear: both;font-weight: 400;line-height: 1.42857143;color: #333;
white-space: nowrap;transition:all 1s;}
.caret {display: inline-block;width: 0;height: 0;margin-left: 15px;vertical-align: middle;border-top: 4px dashed;border-right: 4px solid transparent;
border-left: 4px solid transparent;}
span.hid{visibility:visible;display:block;line-height:0px;margin:0px;padding:0px;}
.formspa{margin-bottom:50px;clear:both;}
p.us-form-in{text-align:left!important;font:13px verdana!important;padding-bottom:0px!important;color:#626262!important;padding-top: 13px!important;padding-left:20px!important;padding-right:20px!important;line-height:23px!important;}
.dstate em {font-family:verdana;font-style:normal!important;font-size:10px;font-weight:normal;}
.tbodylft em{font-family:verdana;font-style:normal!important;font-size:10px;font-weight:normal;}
/* form Internal page end */
/* green card page */
.inlet{background:#fcfcfc;border-top:1px solid #f4f4f4;clear:both;padding: 20px 40px;border-bottom: 1px solid #f4f4f4;}
span.ghead{color:#0078b3;font-weight:bold;font-size:15px;font-family: verdana;margin-bottom:10px;}

.inlet ul:nth-of-type(1){background:#f9f9f9;padding:20px 40px;margin-left: 20px;}
.inlet ul:nth-of-type(even){background:#f9f9f9;padding:20px 40px;margin: -15px 0px;margin-left: 20px;}
.inlet ul:nth-of-type(odd){background:#f4f4f4;padding:15px 20px;margin-left: 20px;margin-top:0px;margin-bottom:0px;}
.inlet ul li{list-style-image: url(http://www.visapro.com/images/arrow-back-green.png) ; padding-left: 10px;}
.inlet ul li>.badge,.badge1 {float: right;}
.badge {display: inline-block;min-width: 10px;padding:10px;font-size: 13px;font-weight: normal;line-height: 1;color: #fff;text-align: center;
white-space: nowrap;vertical-align: baseline;background-color: #f7761f;border-radius: 2px;margin-top: 0px;}
.badge1 {display: inline-block;min-width: 10px;padding:3px 15px;font-size: 13px;font-weight: normal;line-height: 1;color: #fff;text-align: center;
white-space: nowrap;vertical-align: baseline;background-color: #f7761f;border-radius: 2px;margin-top: 2px;}
.inlet p:nth-of-type(1){font:15px verdana!important;color:#626262!important;padding-top: 0px!important;}
.inlet p:nth-of-type(even){font:15px verdana!important;color:#626262!important;padding: 15px 0px 0px;}
.inlet p:nth-of-type(odd){font:15px verdana!important;color:#626262!important;padding-top: 25px;}
.inlet p:nth-last-of-type(){font:15px verdana!important;color:#626262!important;padding-top: 25px}
.godd1{background:#f9f9f9!important;padding:20px 40px;margin: -15px 0px;margin-left: 20px;}
.inlet table {background:#f4f4f4;width:100%;margin-left: 20px;}
.gctab1 {background:#f9f9f9!important;}
.inlet td {  width: 85%;padding-right:10px;}
.gleft{margin-left:40px;}

/* green card page end */

/* search */
.search-button{float:left;width:100%;margin:30px 0 40px;}
.search-button input[type=text]{float:none;background:url(../../images2/faq-search-box.html) no-repeat;border:none;box-shadow:none;height:52px;padding-left:42px;width:304px}
.search-button input[type=submit]{float:none;background:url(../../images2/faq-search-button.html) no-repeat;border:none;box-shadow:none;border-radius:0 0 4px 0;width:118px;text-align:center;color:#fff;height:51px;font-size:17px;font-family:verdana;margin:0;padding:15px 0;margin-left: -5px;cursor:pointer!important;}
div.box-questions{float:left;width:100%;box-shadow:0 0 5px #ccc;border-radius:4px;margin-bottom:20px;margin-top:15px}
.qsn:hover{background:#fff06d}
/* search end */

